## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# StylesheetExecutionContext::SetAndRestoreCurrentStackFrameIndex Class Reference

Collaboration diagram for StylesheetExecutionContext::SetAndRestoreCurrentStackFrameIndex:

[legend]
List of all members.

## Public Member Functions

- SetAndRestoreCurrentStackFrameIndex (StylesheetExecutionContext &executionContext, int newIndex)
- ~SetAndRestoreCurrentStackFrameIndex ()

## Constructor & Destructor Documentation

StylesheetExecutionContext::SetAndRestoreCurrentStackFrameIndex::SetAndRestoreCurrentStackFrameIndex | ( | StylesheetExecutionContext & | executionContext,
|  | int | newIndex
| ) |

StylesheetExecutionContext::SetAndRestoreCurrentStackFrameIndex::~SetAndRestoreCurrentStackFrameIndex | ( |  | ) |

The documentation for this class was generated from the following file:

- StylesheetExecutionContext.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.